from turtle import *

def zeichne_rahmen(laenge, breite, rahmenfarbe, fuellfarbe):
    pencolor(rahmenfarbe)
    fillcolor(fuellfarbe)
    begin_fill()
    forward(laenge)
    left(90)
    forward(laenge)
    left(90)
    forward(laenge)
    left(90)
    forward(laenge)
    left(90)
    forward(breite)
    penup()
    left(90)
    forward(breite)
    right(90)
    pendown()
    forward(laenge - 2*breite)
    left(90)
    forward(laenge - 2*breite)
    left(90)
    forward(laenge - 2*breite)
    left(90)
    forward(laenge - 2*breite)
    left(90)
    end_fill()
    
zeichne_rahmen(100, 25, 'black', 'white')